Subject: 100+ new CVs found matching search Harrpeet English
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Sun, 29 Dec 2019 22:06:17 +0530

Saved Search Alert Mailer

naukri.com
India's No.1 Job Site

Dear [email-masked],

We have found 6048 new CVs matching your search Harrpeet English.

Top 10 new CVs matching your saved search criteria

| |

Fresher with B.Tech in ECE & MBA in Marketing and IT obtain first class entry level position as an Electronics & Communication Engineer with good technology and skill and use my strength to the ben...

SUNIL KUMAR PASWAN

Current Designation: Quality Analyst

Current Company: Integrated information services pvt. ltd.

Previous Designation: Quality analyst operation

Previous Company: integrated information services pvt ltd

Current Location: Ghaziabad

Exp: 0 Year(s) 7 Month(s)

CTC: 2.55 Lacs

.MBA/PGDM(2019)Uttar Pradesh Technical University (UPTU)
B.Tech/B.E.(2016)UTTAR PRADESH TECHNICAL UNIVERSITY, LUCKNOW

Pref Location: Greater Noida, Delhi/NCR, Noida

Key Skills: Project Management,Electronics Engineering,word,Quality Control,Production,Business Development,Network Engineering,Management Trainee,Management Trainee Engineer,Mba Fresher,Marketing,Training,Assistant Facility Manager,Marketing Executive

Resume Views: 7 | Downloads: 1 | Last Active: 28 Dec 2019 | Modified: 28 Dec 2019 | Similar Resumes (4)

Wants to work in a chmical company as fresher chemical engineer.completed my training period in Ion exchange india limited as a mangement trainee(marketing, supply chain , business development and ...

Saurabh Bisht

Current Designation: graduate engineer trainee

Current Company: ion exchange india limited

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 0 Year(s) 10 Month(s)

CTC: 1.15 Lacs

.B.Tech
B.Tech/B.E.(2018)Kumaon Engineering College, Almora

Pref Location: Faridabad, Bangalore, Delhi/NCR

Key Skills: chemical engineering,chemical fresher engineer,Chemical Engineer,Trainee Chemical Engineer,Petrochemical,Gas,Oil,Petroleum,Chemical Engineering,Junior Engineer Chemical,Business Development,Business Development Executive,Digital Marketing Executive

Resume Views: 11 | Downloads: 2 | Last Active: 28 Dec 2019 | Modified: 28 Dec 2019 | Similar Resumes (158)

Fresher with Not Pursuing Graduation in Delhi

VINAY KUMAR

Current Designation: Assistant Operator

Current Company: Afflatus Gravures Pvt. Ltd.

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 2 Year(s) 0 Month(s)

CTC: 1.80 Lacs

.B.A(2015)Satyawati collge (university of delhi)

Pref Location: Gurgaon, Delhi, Delhi/NCR

Key Skills: Fresher,2 years work expireance in quality department in Afflatus pvt. Ltd.

Last Active: 28 Dec 2019 | Modified: 28 Dec 2019 | Suggested CV(s) (30)

Expert in International BPO,Automobile (Maruti Suzuki And Hyundai),International Call Center,International Voice Process,Night Shift

Vede

Current Designation: Service Advisor

Current Company: Hyundai

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 1 Year(s) 2 Month(s)

CTC: 1.80 Lacs

.B.Tech/B.E.(2020)Maharishi Dayanand University (MDU), Rohtak

Pref Location: Gurgaon, Delhi

Key Skills: International BPO,Automobile Engineering,International Call Center,International Voice Process,Night Shift,Mechanical Engineering,Inbound,Customer Handling,Supervision,Technical Support

Last Active: 28 Dec 2019 | Modified: 28 Dec 2019

BSC science with math and Animation course as a VFX artist from MAAC , and graphic designer or Roto artist with fresher or 5 month experience.

Shubham Singh

Current Designation: Roto Artist

Current Company: triangle berry media entertainment

Previous Designation: N/A

Previous Company: N/A

Current Location: Ghaziabad

Exp: Fresher

.B.Sc

Pref Location: Delhi/NCR

Key Skills: bpo,night shift,non voice process,day shift,international bpo,hiring,computer operator,Graphic Designing,VFX,Photoshop, SILHOUETTE

Last Active: 28 Dec 2019 | Modified: 28 Dec 2019

Job seeker with B.A (Russian language) I have good knowledge of English also I have good Russian communication skills, writing skills, listening skills I'm fresher and I'm looking for 'Bpo' 'Kpo' '...

Faraz Sherwani

Current Designation: Associate

Current Company: Concentrix

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 0 Year(s) 6 Month(s)

CTC: 3.0 Lacs

.B.A(2019)Aligarh Muslim University (AMU)

Pref Location: Delhi, Gurgaon, Delhi/NCR

Key Skills: Writing Skills,Communication Skills,Reading,Grammar,Verbal,Management Skills,Voice Process,People Skills,Singing,Cricket,Music,Dancing,English,Badminton,Cooking,Football,Linguistics,Literature,English Literature,Sports,Strong Communication Skills

Resume Views: 25 | Downloads: 4 | Last Active: 28 Dec 2019 | Modified: 28 Dec 2019 | Similar Resumes (10)

A fresher looking for jobs and internships to enhance my work experience.

Sowmya Gulati

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: Fresher

.M.A(2019)Guru Gobind Singh Indraprastha University (GGSIU)
B.A(2017)Mata Sundri College for Women

Pref Location: Delhi/NCR

Key Skills: Teaching,Management,Editing,Data Entry,Copy Editor,Proof Reading,Content Editing,Language Editing,Copy Editing

Resume Views: 6 | Downloads: 3 | Last Active: 28 Dec 2019 | Modified: 28 Dec 2019 | Similar Resumes (5)

MBA( Human Resources Management fresher seeking opportunities in the Company, which provides growth & success to both Organization and individual).

Anjali Singh

Current Designation: Customer Service Executive

Current Company: wishfin

Previous Designation: N/A

Previous Company: N/A

Current Location: Ghaziabad

Exp: 0 Year(s) 9 Month(s)

CTC: 2.0 Lacs

.MBA/PGDM(2019)Birla Institute of Technology (BIT), Ranchi
B.B.A(2015)jaipuria institute of management, ghaziabad

Pref Location: N/A

Key Skills: Internet Surfing,MS Office,Computer,Wordpad

Resume Views: 14 | Downloads: 4 | Last Active: 28 Dec 2019 | Modified: 28 Dec 2019 | Similar Resumes (34)

B.Tech in Electronics & Communication Engineering as a fresher

AMIT KUMAR

Current Designation: N/A

Current Company: N/A

Previous Designation: Executive

Previous Company: Home Credit Finance

Current Location: Delhi

Exp: 0 Year(s) 11 Month(s)

CTC: 1.55 Lacs

.B.Tech/B.E.(2013)rajasthan technical university

Pref Location: Delhi, Gurgaon, Rohtak

Key Skills: basic c,Electronics Circuits,ccc computer course of nielit

Resume Views: 9 | Downloads: 1 | Last Active: 28 Dec 2019 | Modified: 28 Dec 2019 | Similar Resumes (1)

To work in a firm with a professional work driven environment where I can utilize and apply my knowledge, skills which would enable me as a fresh graduate to grow while fulfilling organizational go...

kesar kumar

Current Designation: Java Developer

Current Company: Keshar kumar

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: Fresher

.B.Tech/B.E.(2019)Uttar Pradesh Technical University (UPTU)

Pref Location: Delhi/NCR, Noida, Delhi

Key Skills: ms office,java,computer science,software development,excel,JSP Servlets,J2Ee,Struts,Java,JDBC,Spring,Web Services,Core Java,JSP,Software Development

Resume Views: 4 | Last Active: 28 Dec 2019 | Modified: 28 Dec 2019 | Similar Resumes (3)

| |
| To view newly registered CVs matching your Saved Search, click here. |
| |

Regards
Naukri.com Team

You can reach us at

| |
| |

1800-102-5558 | [email-masked] | Our Branches
| |

Report a problem
This is a Computer-generated email, please do not reply to this message.